### Function

# Gck Builder unref

#### Declaration [src]

    void
    gck_builder_unref (
      gpointer builder
    )

#### Description [src]

Unreferences a builder. If this was the last reference then the builder is freed.

It is an error to use this function on builders that were allocated on the stack.

#### Parameters

`builder`

  Type: `gpointer`

  The builder.

  The argument can be `NULL`.
  The data is owned by the caller of the function.